Instead of waiting to complete the full ``refresh`` return to commented page
as soon as it has been rebuilt.

After commenting on a page the browser wait for what I presume to be the whole
``--refresh`` to finish. This is often a considerable lag and many users think
something has gone wrong (at least my users). The actual commented page is
often regenerated quite quickly as you notice by clicking the backbutton
immediately after posting a comment.  The rest of the time ikiwiki spends
regenerating dependent pages such as inlines etc.

I don't know if ikiwiki can communicate that a single specific page has been
regenerated but if possible it would greatly improve the interactivity of
ikiwiki.

[[!tag wishlist]]
